Debian Bug report logs - #165594
icecast-server: new upstream version (claims to be security update...)

version graph

Package: icecast-server; Maintainer for icecast-server is Emmanuel le Chevoir <mms@debian.org>;

Reported by: Thimo Neubauer <thimo@debian.org>

Date: Sun, 20 Oct 2002 16:18:24 UTC

Severity: wishlist

Tags: security

Fixed in version icecast-server/1:1.3.12-1

Done: Emmanuel le Chevoir <mms@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to dmz@debian.org (David M. Zendzian), icecast-server@packages.qa.debian.org:
Bug#165594; Package icecast-server. Full text and rfc822 format available.

Acknowledgement sent to Thimo Neubauer <thimo@debian.org>:
New Bug report received and forwarded. Copy sent to dmz@debian.org (David M. Zendzian), icecast-server@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Thimo Neubauer <thimo@debian.org>
To: Debian Bug Tracking System <maintonly@bugs.debian.org>
Subject: icecast-server: new upstream version (claims to be security update...)
Date: Sun, 20 Oct 2002 18:10:47 +0200
Package: icecast-server
Version: N/A; reported 2002-10-20
Severity: wishlist
Tags: security

Quoting www.icecast.org:

> Wednesday, April 10, 2002 15:55 PST -
>
> Icecast 1.3.12 has been released. This release is a security update
> and all users are highly encouraged to upgrade immediately or apply
> the relevant patches to their own versions. Remember, never run
> icecast as a priveledged user, especially not as root.

CU
     Thimo

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux aylee 2.4.19 #1 Mit Okt 2 16:08:59 CEST 2002 i686
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro




Reply sent to Emmanuel le Chevoir <mms@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thimo Neubauer <thimo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 165594-close@bugs.debian.org (full text, mbox):

From: Emmanuel le Chevoir <mms@debian.org>
To: 165594-close@bugs.debian.org
Subject: Bug#165594: fixed in icecast-server 1:1.3.12-1
Date: Tue, 11 Mar 2003 20:02:41 -0500
We believe that the bug you reported is fixed in the latest version of
icecast-server, which is due to be installed in the Debian FTP archive:

icecast-server_1.3.12-1.diff.gz
  to pool/main/i/icecast-server/icecast-server_1.3.12-1.diff.gz
icecast-server_1.3.12-1.dsc
  to pool/main/i/icecast-server/icecast-server_1.3.12-1.dsc
icecast-server_1.3.12-1_i386.deb
  to pool/main/i/icecast-server/icecast-server_1.3.12-1_i386.deb
icecast-server_1.3.12.orig.tar.gz
  to pool/main/i/icecast-server/icecast-server_1.3.12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 165594@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel le Chevoir <mms@debian.org> (supplier of updated icecast-server package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Mar 2003 16:33:08 +0100
Source: icecast-server
Binary: icecast-server
Architecture: source i386
Version: 1:1.3.12-1
Distribution: unstable
Urgency: low
Maintainer: Emmanuel le Chevoir <mms@debian.org>
Changed-By: Emmanuel le Chevoir <mms@debian.org>
Description: 
 icecast-server - MPEG Layer III Streaming Server
Closes: 133651 144609 165594
Changes: 
 icecast-server (1:1.3.12-1) unstable; urgency=low
 .
   * New Maintainer.
   * New Upstream release (actually, it was new 10 months ago :/)
     (Closes: #165594)
   * Acknowledge previous NMUs (ok, mine) (Closes: #144609, #133651)
   * Rebuilt the whole debian dir.
     The package should now match the latest version of the Policy.
     + Changed description to make it much more neutral.
     + Changed build-dep. added automaken, autotools-dev
     + Splitted the single, big debconf template file into localized versions.
       Template translation work should be easier now.
     + Rewritten manpage for icecast(8)
     + Documentation should be set up correctly now, including README.Debian
       (This should definitely fix #133651)
     + Added reload rule to the init.d script.
     + Rewritten README.Debian from scratch.
   * Fixed a few compile-time warnings
   * Moved icecast binary from /usr/sbin to /usr/bin
Files: 
 8de1ad32dd7d0125d872d443428a4f82 656 sound optional icecast-server_1.3.12-1.dsc
 015918c13856c78c2d4d705ed0bd682e 269225 sound optional icecast-server_1.3.12.orig.tar.gz
 d3000f068aca3d7d2a7c8088d0f71d87 28885 sound optional icecast-server_1.3.12-1.diff.gz
 c1beaa7cfcae552f8fea7b48dfae88b1 173170 sound optional icecast-server_1.3.12-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+boH84i/Wdr6T0t4RAnWnAJ49SiCbm3SJPF2NZNUGwds6DIyThQCfabtK
6DRXFw8cHJ6WKJMCeaYCUIM=
=4Ckw
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:43:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.